/* CSS Document */

.mylivechat_inline.mylivechat_template1[style] {
	z-index:1041 !important;
	pointer-events:none !important;
	bottom:17px !important;
}

.mylivechat_inline.mylivechat_template1 div {
	pointer-events:auto !important;
}

.mylivechat_collapsed[style] {
    background-image: url(//assets.worldexpeditions.com/Portals/_default/Skins/Porto/Resources/img/bg-transparent-grey.png) !important;
    border: 0 !important;
    background-color: transparent !important;
    height: 47px !important;
    border-top-left-radius: 7px !important;
    border-top-right-radius: 7px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
	width:130px !important;
	left:auto !important;
	right:0 !important;
}

.mylivechat_collapsed .mylivechat_sprite[style] {
	display:none;
    top:17px !important;
    left:208px !important;
}

.mylivechat_expanded .mylivechat_sprite[style] {
    top:17px !important;
}

.mylivechat_inline.mylivechat_template1[style] {
	/*right:70px !important;
	  */
}

.mylivechat_collapsed_text[style] {
   font-family: open_sansbold !important;
   font-size: 13.5px !important;
   width:100px !important;
   text-align:center !important;
}

.mylivechat_expanded[style] {
	height: 47px !important;
	/* width:240px !important; */
}

.mylivechat_main[style] {
	top: 17px !important;
}

.mylivechat_prechat_submit_button:hover,
.mylivechat_offline_submit_button:hover,
.mylivechat_prechat_survey_button:hover {
	background-color: #FFFFFF;
	color: #c57b24 !important;
}

.mylivechat_prechat_submit_button,
.mylivechat_offline_submit_button,
.mylivechat_prechat_survey_button {
	background-color: #c57b24;
	color: #FFFFFF !important;
}

.mylivechat_prechat_submit_button[style],
.mylivechat_offline_submit_button[style],
.mylivechat_prechat_survey_button[style] {
	border: 1px solid #c57b24 !important;
}

.mylivechat_prechat_submit_button[style]:hover,
.mylivechat_offline_submit_button[style]:hover,
.mylivechat_prechat_survey_button[style]:hover {
	color: #c57b24 !important;
}

/*
.mylivechat_inline {
	display:none
}
*/